body{
padding:0px;
margin:0px;
background:#ffffff;
text-align: center;
}

h1,h2,h3,h4 { font-family: Tahoma, Verdana, Arial, Sans-Serif; font-weight:normal; line-height:1.5em;}

h1 {font-size: 1.6em; color: #006699; margin: 0 0 0.25em 0; }
h2 {font-size: 1.4em; color: #600; margin: 0 0 0.25em 0; }
h3 {font-size: 1.2em; color: #006; margin: 0 0 0.25em 0; font-weight:bold; }
h4 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-weight:bold;}
h5 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-style:italic; }
h6 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-style:italic; }

a {text-decoration:none;}
a:hover{text-decoration:underline;}

img { border:0px;}

.dt { display:table; width:100%;}
.dr { display:table-row; width:100%; height:100%;}
.dc { display:table-cell; text-align:left; vertical-align:top; width:100%;}

.main_text, input, textarea, body, font, select
	{
		font-family: Tahoma, Verdana, Arial, Sans-Serif;
		font-size:0.75em;
		line-height:1.2em;
		color:#474747;
	}

a {color:#474747;}

.footer {margin: 3px 0 3em 0; font-size:90%;}
.footer a { color:#0B59A0;}
.footer .col1 { width:99%; text-align:center; padding:0.25em;}
.footer .col2 { width:614px;}
.footer .col3 { width:119px;}

.content {
background-image:url(/pictures/Yacht_Startseite.jpg);
background-repeat:no-repeat;
background-position:center;
margin:2em 0 0 0; 
border-top:1px solid #fff; 
padding:0;
color:#ffffff; 
font-size:120%; 
line-height:1.3em;
height:550px;}

.content .margin { margin:450px 0 0 0; padding:0;}


